
var bSwitchViews = false;
				
var bStartTableView = false
				
var currModelId = "ID160913";
							
var currModelVersion = "";
						
var currModelName = "Establish control activities ICS ERM";
			
var currModelType = "IT Service Process";
			 
var currMailAddress = "";
			
var bModInfoWindow = false;
				
var bPrintOne = false;				
				
var bPrintTwo = false;
				
var modInfo = new Array();
		
var overviewimage = new Image();
			
var modelimage68 = new Image();
			
var modelimage45 = new Image();
			
var modelimage90 = new Image();
			
if (!parent.header)
{
	var strPath = top.window.location.href;
	top.location.href= strPath.substring(0, strPath.lastIndexOf("/") + 1) + "../index.html?id=" + currModelId;
}
else
{
	var z = top.header.iZoom;
	checkLoadTableView();
}

function checkLoadTableView()
{
  if (bStartTableView && !parent.header.bModelLoaded)
  {
    top.model.location.href = "../" + currModelId + "/" + currModelId + "t.html"
  }
  else
  {
		overviewimage.src = "../overview/ID160913.png";
			
		if (z == 68) { modelimage68.src = "../images/ado52.png"; }
		else { window.setTimeout("eval(\"modelimage68.src = '../images/ado52.png'\");", 1000); }
			
		if (z == 45) { modelimage45.src = "../images/ado53.png"; }
		else { window.setTimeout("eval(\"modelimage45.src = '../images/ado53.png'\");", 1000); }
			
		if (z == 90) { modelimage90.src = "../images/ado54.png"; }
		else { window.setTimeout("eval(\"modelimage90.src = '../images/ado54.png'\");", 1000); }
			
	}
	parent.header.bModelLoaded = true;
}

function actualizeImageArea()
{
	prepareImageMap();
		
	createImageArea(61, 11.8, 63, 12.7, "ID167137", "ID160913", "ID167137", "", false);
					
	createImageArea(61.5, 8.47, 63.92, 10.19, "ID167133", "ID160913", "ID167133", "", false);
					
	createImageArea(60.915, 4.795, 63.065000000000005, 7.145, "ID167129", "ID160913", "ID167129", "", false);
					
	createImageArea(60.915, 23.294999999999998, 63.065000000000005, 25.645, "ID167123", "ID160913", "ID167123", "", false);
					
	createImageArea(61.495, 18.97, 63.805, 20.689999999999998, "ID167120", "ID160913", "ID167120", "", false);
					
	createImageArea(37.715, 23.3, 40.265, 26.080000000000002, "ID167114", "ID160913", "ID167114", "", false);
					
	createImageArea(38.495, 18.97, 42.105, 20.689999999999998, "ID167111", "ID160913", "ID167111", "", false);
					
	createImageArea(29, 9.3, 31, 10.2, "ID167093", "ID160913", "ID167093", "", false);
					
	createImageArea(33, 7.47, 37.31999999999999, 9.19, "ID167090", "ID160913", "ID167090", "", false);
					
	createImageArea(26, 7.47, 30.159999999999997, 9.19, "ID167087", "ID160913", "ID167087", "", false);
					
	createImageArea(25.16, 3.295, 27.84, 5.645, "ID167084", "ID160913", "ID167084", "", false);
					
	createImageArea(32.16, 3.295, 34.84, 5.645, "ID167081", "ID160913", "ID167081", "", false);
					
	createImageArea(24.834999999999997, 14.795, 27.145, 17.145, "ID160954", "ID160913", "ID160954", "", false);
					
	createImageArea(58.715, 13.74, 66.145, 17.52, "ID160939", "ID160913", "ID160939", "", false);
					
	createImageArea(26.74, 13.74, 34.199999999999996, 17.52, "ID160951", "ID160913", "ID160951", "", false);
					
	createImageArea(19, 14.795, 21, 17.145, "ID160942", "ID160913", "ID160942", "", false);
					
	createImageArea(50.815, 13.74, 58.265, 17.52, "ID160936", "ID160913", "ID160936", "", false);
					
	createImageArea(66.8, 14.8, 68.2, 16.2, "ID160933", "ID160913", "ID160933", "", false);
					
	createImageArea(43.82, 13.36, 52.199999999999996, 17.52, "ID160930", "ID160913", "ID160930", "", false);
					
	createImageArea(34.82, 13.74, 43.199999999999996, 17.52, "ID160927", "ID160913", "ID160927", "", false);
					
	createImageArea(21.674999999999997, 21.294999999999998, 24.305, 23.645, "ID160924", "ID160913", "ID160924", "", false);
					
	createImageArea(12.79, 14.795, 15.21, 17.145, "ID160921", "ID160913", "ID160921", "", false);
					
	createImageArea(7.83, 14.794999999999998, 10.17, 18.005, "ID160918", "ID160913", "ID160918", "", false);
					
	createImageArea(2.2150000000000003, 14.8, 4.765000000000001, 17.580000000000002, "ID160915", "ID160913", "ID160915", "", false);
					
	imageMapsReady();
}
			
			ID160915D='';				
				ID160918D='<span class=\\\"mov_name\\\">Documentation of procedures and processes</span>';				
				ID160921D='<span class=\\\"mov_name\\\">Define business controls</span>';				
				ID160924D='<span class=\\\"mov_name\\\">Define IT controls</span>';				
				ID160927D='<span class=\\\"mov_name\\\">Implement internal controls</span>';				
				ID160930D='<span class=\\\"mov_name\\\">Hold training sessions</span>';				
				ID160933D='<span class=\\\"mov_name\\\">End-127457</span>';				
				ID160936D='<span class=\\\"mov_name\\\">Establish control baseline</span>';				
				ID160939D='<span class=\\\"mov_name\\\">Prioritise monitoring procedures</span>';				
				ID160942D='<span class=\\\"mov_name\\\">IT controls required?</span>';				
				ID160951D='<span class=\\\"mov_name\\\">Establish entity specific controls</span>';				
				ID160954D='<span class=\\\"mov_name\\\">Entity has distinct needs?</span>';				
				ID167081D='<span class=\\\"mov_name\\\">ICS ECA - RM RiTr I1</span>';				
				ID167084D='<span class=\\\"mov_name\\\">ICS ECA - RM RiAc I1</span>';				
				ID167114D='<span class=\\\"mov_name\\\">ICS ECA - RM RM DoSaF I1</span>';				
				ID167123D='<span class=\\\"mov_name\\\">ICS ECA - RM MaR I1</span>';				
				ID167129D='<span class=\\\"mov_name\\\">ICS ECA - RM MaR I2</span>';				
				ID167087D='<span class=\\\"mov_name\\\">Est1</span>';				
				ID167090D='<span class=\\\"mov_name\\\">Est2</span>';				
				ID167133D='<span class=\\\"mov_name\\\">Est3</span>';				
				ID167111D='<span class=\\\"mov_name\\\">Est4</span>';				
				ID167120D='<span class=\\\"mov_name\\\">Est5</span>';				
				ID167093D='<span class=\\\"mov_name\\\">Establish entity specific controls DP</span>';				
				ID167137D='<span class=\\\"mov_name\\\">Prioritise monitoring procedures DP</span>';				
				
			
function readCM()
{
			ID160915CM = new instCM("Establish control activities ICS ERM");
ID160918CM = new instCM("Documentation of procedures and processes");
ID160918CM.addAttribute("Referenced subprocess", "mod");
ID160918CM.addLink("Referenced subprocess", "../ID160504/ID160504.html", "Document procedures and processes ICS ERM", "mt_itsp.gif");
ID160921CM = new instCM("Define business controls");
ID160921CM.addAttribute("Referenced subprocess", "mod");
ID160921CM.addLink("Referenced subprocess", "../ID160535/ID160535.html", "Define business controls ICS", "mt_itsp.gif");
ID160924CM = new instCM("Define IT controls");
ID160924CM.addAttribute("Referenced subprocess", "mod");
ID160924CM.addLink("Referenced subprocess", "../ID160983/ID160983.html", "Define IT controls ICS", "mt_itsp.gif");
ID160927CM = new instCM("Implement internal controls");
ID160927CM.addAttribute("Responsible", "obj");
ID160927CM.addLink("Responsible", "javascript:openWindow(\"ID159353\", \"ID159358\");", "Middle Management", "small_role.png");
ID160927CM.addAttribute("Input data", "obj");
ID160927CM.addLink("Input data", "javascript:openWindow(\"ID159427\", \"ID159543\");", "Control activities", "small_date.png");
ID160927CM.addLink("Input data", "javascript:openWindow(\"ID159427\", \"ID159435\");", "Process documentation", "small_date.png");
ID160927CM.addAttribute("Requirements (Basel II)", "obj");
ID160927CM.addLink("Requirements (Basel II)", "javascript:openWindow(\"ID161671\", \"ID161742\");", "Basic Indicator Approach", "small_req_basel.png");
ID160927CM.addLink("Requirements (Basel II)", "javascript:openWindow(\"ID161671\", \"ID161811\");", "Capital adequacy disclosure", "small_req_basel.png");
ID160927CM.addLink("Requirements (Basel II)", "javascript:openWindow(\"ID161671\", \"ID161685\");", "Standardised Approach (CR)", "small_req_basel.png");
ID160927CM.addLink("Requirements (Basel II)", "javascript:openWindow(\"ID161671\", \"ID161763\");", "Monitoring and reporting", "small_req_basel.png");
ID160927CM.addLink("Requirements (Basel II)", "javascript:openWindow(\"ID161671\", \"ID161817\");", "Credit risk disclosure", "small_req_basel.png");
ID160927CM.addLink("Requirements (Basel II)", "javascript:openWindow(\"ID161671\", \"ID161697\");", "Estimations of probability of default (PD)", "small_req_basel.png");
ID160927CM.addLink("Requirements (Basel II)", "javascript:openWindow(\"ID161671\", \"ID161778\");", "Supervisory review of compliance with minimum standards", "small_req_basel.png");
ID160927CM.addLink("Requirements (Basel II)", "javascript:openWindow(\"ID161671\", \"ID161766\");", "Internal control review", "small_req_basel.png");
ID160927CM.addLink("Requirements (Basel II)", "javascript:openWindow(\"ID161671\", \"ID161703\");", "Data collection", "small_req_basel.png");
ID160927CM.addLink("Requirements (Basel II)", "javascript:openWindow(\"ID161671\", \"ID161700\");", "Estimations of exposure at default (EAD) ", "small_req_basel.png");
ID160927CM.addLink("Requirements (Basel II)", "javascript:openWindow(\"ID161671\", \"ID161712\");", "Data analysis ", "small_req_basel.png");
ID160927CM.addLink("Requirements (Basel II)", "javascript:openWindow(\"ID161671\", \"ID161706\");", "Data warehousing", "small_req_basel.png");
ID160927CM.addLink("Requirements (Basel II)", "javascript:openWindow(\"ID161671\", \"ID161814\");", "General qualitative disclosure requirement", "small_req_basel.png");
ID160927CM.addLink("Requirements (Basel II)", "javascript:openWindow(\"ID161671\", \"ID161823\");", "Operational risk disclosure", "small_req_basel.png");
ID160927CM.addLink("Requirements (Basel II)", "javascript:openWindow(\"ID161671\", \"ID161787\");", "Principle 4", "small_req_basel.png");
ID160927CM.addLink("Requirements (Basel II)", "javascript:openWindow(\"ID161671\", \"ID161838\");", "All Basel II requirements", "small_req_basel.png");
ID160927CM.addLink("Requirements (Basel II)", "javascript:openWindow(\"ID161671\", \"ID161682\");", "Internal Ratings Based Approach", "small_req_basel.png");
ID160927CM.addLink("Requirements (Basel II)", "javascript:openWindow(\"ID161671\", \"ID161775\");", "Assessment of the control environment", "small_req_basel.png");
ID160927CM.addLink("Requirements (Basel II)", "javascript:openWindow(\"ID161671\", \"ID161808\");", "Capital structure disclosure", "small_req_basel.png");
ID160927CM.addLink("Requirements (Basel II)", "javascript:openWindow(\"ID161671\", \"ID161745\");", "Advanced Measurement Approach", "small_req_basel.png");
ID160927CM.addLink("Requirements (Basel II)", "javascript:openWindow(\"ID161671\", \"ID161754\");", "Board and senior management oversight", "small_req_basel.png");
ID160927CM.addLink("Requirements (Basel II)", "javascript:openWindow(\"ID161671\", \"ID161694\");", "Estimations of loss given default (LGD) ", "small_req_basel.png");
ID160927CM.addLink("Requirements (Basel II)", "javascript:openWindow(\"ID161671\", \"ID161826\");", "Equities disclosure", "small_req_basel.png");
ID160927CM.addLink("Requirements (Basel II)", "javascript:openWindow(\"ID161671\", \"ID161784\");", "Principle 3", "small_req_basel.png");
ID160927CM.addLink("Requirements (Basel II)", "javascript:openWindow(\"ID161671\", \"ID161772\");", "Assessment of capital adequacy", "small_req_basel.png");
ID160927CM.addLink("Requirements (Basel II)", "javascript:openWindow(\"ID161671\", \"ID161820\");", "Market risk disclosure", "small_req_basel.png");
ID160927CM.addLink("Requirements (Basel II)", "javascript:openWindow(\"ID161671\", \"ID161829\");", "Interest rate risk in the banking book disclosure", "small_req_basel.png");
ID160927CM.addLink("Requirements (Basel II)", "javascript:openWindow(\"ID161671\", \"ID161760\");", "Comprehensive assessment of risks", "small_req_basel.png");
ID160927CM.addLink("Requirements (Basel II)", "javascript:openWindow(\"ID161671\", \"ID161769\");", "Review of adequacy of risk assessment", "small_req_basel.png");
ID160927CM.addLink("Requirements (Basel II)", "javascript:openWindow(\"ID161671\", \"ID161739\");", "Standardised Approach (OR)", "small_req_basel.png");
ID160927CM.addLink("Requirements (Basel II)", "javascript:openWindow(\"ID161671\", \"ID161709\");", "Data quality", "small_req_basel.png");
ID160927CM.addLink("Requirements (Basel II)", "javascript:openWindow(\"ID161671\", \"ID161781\");", "Supervisory response", "small_req_basel.png");
ID160927CM.addLink("Requirements (Basel II)", "javascript:openWindow(\"ID161671\", \"ID161721\");", "Credit Risk – Securitisation Framework", "small_req_basel.png");
ID160927CM.addLink("Requirements (Basel II)", "javascript:openWindow(\"ID161671\", \"ID161751\");", "Trading Book Issues", "small_req_basel.png");
ID160927CM.addLink("Requirements (Basel II)", "javascript:openWindow(\"ID161671\", \"ID161793\");", "Principle 1: Banks should have a process for assessing their overall capital adequacy", "small_req_basel.png");
ID160927CM.addLink("Requirements (Basel II)", "javascript:openWindow(\"ID161671\", \"ID161757\");", "Sound capital assessment", "small_req_basel.png");
ID160927CM.addLink("Requirements (Basel II)", "javascript:openWindow(\"ID161671\", \"ID161799\");", "Principle 2: Supervisors should review and evaluate banks’ internal capital adequacy", "small_req_basel.png");
ID160927CM.addAttribute("Requirements (SOX)", "obj");
ID160927CM.addLink("Requirements (SOX)", "javascript:openWindow(\"ID161931\", \"ID162146\");", "Section 802: Criminal penalties for altering documents", "small_req_sox.png");
ID160927CM.addLink("Requirements (SOX)", "javascript:openWindow(\"ID161931\", \"ID161963\");", "Section 404: Management Assessment Of Internal Controls", "small_req_sox.png");
ID160927CM.addLink("Requirements (SOX)", "javascript:openWindow(\"ID161931\", \"ID161960\");", "Section 403: Disclosures Of Transactions Involving Management And Principal Stockholders.", "small_req_sox.png");
ID160927CM.addLink("Requirements (SOX)", "javascript:openWindow(\"ID161931\", \"ID162104\");", "Section 1001: Sense of the Senate Regarding the Signing of Corporate Tax Returns by Chief Executive Officers.", "small_req_sox.png");
ID160927CM.addLink("Requirements (SOX)", "javascript:openWindow(\"ID161931\", \"ID161936\");", "Section 302: Corporate Responsibility For Financial Reports", "small_req_sox.png");
ID160927CM.addLink("Requirements (SOX)", "javascript:openWindow(\"ID161931\", \"ID162128\");", "Section 906. Corporate responsibility for financial reports", "small_req_sox.png");
ID160927CM.addLink("Requirements (SOX)", "javascript:openWindow(\"ID161931\", \"ID161972\");", "Section 409: Real Time Issuer Disclosures", "small_req_sox.png");
ID160927CM.addLink("Requirements (SOX)", "javascript:openWindow(\"ID161931\", \"ID161984\");", "Section 1102: Tampering With a Record or Otherwise Impeding an Official Proceeding", "small_req_sox.png");
ID160927CM.addAttribute("Requirements (MIFID)", "obj");
ID160927CM.addLink("Requirements (MIFID)", "javascript:openWindow(\"ID162289\", \"ID162321\");", "Article 13 Organisational requirements", "small_req_mifid.png");
ID160927CM.addLink("Requirements (MIFID)", "javascript:openWindow(\"ID163037\", \"ID163114\");", "Article 20 Reports by external auditors", "small_req_mifid.png");
ID160927CM.addLink("Requirements (MIFID)", "javascript:openWindow(\"ID163037\", \"ID163075\");", "Article 9 Responsibility of senior management", "small_req_mifid.png");
ID160927CM.addLink("Requirements (MIFID)", "javascript:openWindow(\"ID162289\", \"ID162351\");", "Article 22 Client order handling rules", "small_req_mifid.png");
ID160927CM.addLink("Requirements (MIFID)", "javascript:openWindow(\"ID163037\", \"ID163069\");", "Article 7 Risk management", "small_req_mifid.png");
ID160927CM.addLink("Requirements (MIFID)", "javascript:openWindow(\"ID163037\", \"ID163063\");", "Article 5 General organisational requirements", "small_req_mifid.png");
ID160927CM.addLink("Requirements (MIFID)", "javascript:openWindow(\"ID163037\", \"ID163078\");", "Article 10 Complaints handling", "small_req_mifid.png");
ID160927CM.addLink("Requirements (MIFID)", "javascript:openWindow(\"ID162289\", \"ID162363\");", "Article 26 Monitoring of compliance with the rules of the MTF and with other", "small_req_mifid.png");
ID160927CM.addLink("Requirements (MIFID)", "javascript:openWindow(\"ID163037\", \"ID163084\");", "Article 12 Personal transactions", "small_req_mifid.png");
ID160927CM.addLink("Requirements (MIFID)", "javascript:openWindow(\"ID162289\", \"ID162324\");", "Article 14 Trading process and finalisation of transactions in an MTF", "small_req_mifid.png");
ID160927CM.addLink("Requirements (MIFID)", "javascript:openWindow(\"ID163037\", \"ID163072\");", "Article 8 Internal audit", "small_req_mifid.png");
ID160927CM.addLink("Requirements (MIFID)", "javascript:openWindow(\"ID163037\", \"ID163066\");", "Article 6 Compliance", "small_req_mifid.png");
ID160927CM.addLink("Requirements (MIFID)", "javascript:openWindow(\"ID162289\", \"ID162348\");", "Article 21 Obligation to execute orders on terms most favourable to the client", "small_req_mifid.png");
ID160930CM = new instCM("Hold training sessions");
ID160930CM.addAttribute("Responsible", "obj");
ID160930CM.addLink("Responsible", "javascript:openWindow(\"ID159353\", \"ID159361\");", "Staff", "small_role.png");
ID160930CM.addAttribute("Accountable", "obj");
ID160930CM.addLink("Accountable", "javascript:openWindow(\"ID159353\", \"ID159358\");", "Middle Management", "small_role.png");
ID160930CM.addAttribute("Input data", "obj");
ID160930CM.addLink("Input data", "javascript:openWindow(\"ID159427\", \"ID159435\");", "Process documentation", "small_date.png");
ID160930CM.addLink("Input data", "javascript:openWindow(\"ID159427\", \"ID159543\");", "Control activities", "small_date.png");
ID160930CM.addLink("Input data", "javascript:openWindow(\"ID159427\", \"ID159513\");", "Risk strategy", "small_date.png");
ID160933CM = new instCM("End-127457");
ID160936CM = new instCM("Establish control baseline");
ID160936CM.addAttribute("Responsible", "obj");
ID160936CM.addLink("Responsible", "javascript:openWindow(\"ID159353\", \"ID159394\");", "Risk officers", "small_role.png");
ID160936CM.addAttribute("Input data", "obj");
ID160936CM.addLink("Input data", "javascript:openWindow(\"ID159427\", \"ID159543\");", "Control activities", "small_date.png");
ID160936CM.addLink("Input data", "javascript:openWindow(\"ID159427\", \"ID159435\");", "Process documentation", "small_date.png");
ID160936CM.addAttribute("Output data", "obj");
ID160936CM.addLink("Output data", "javascript:openWindow(\"ID159427\", \"ID159543\");", "Control activities", "small_date.png");
ID160939CM = new instCM("Prioritise monitoring procedures");
ID160939CM.addAttribute("Responsible", "obj");
ID160939CM.addLink("Responsible", "javascript:openWindow(\"ID159353\", \"ID159394\");", "Risk officers", "small_role.png");
ID160939CM.addAttribute("Consulted", "obj");
ID160939CM.addLink("Consulted", "javascript:openWindow(\"ID159353\", \"ID159355\");", "Senior Management", "small_role.png");
ID160939CM.addAttribute("Input data", "obj");
ID160939CM.addLink("Input data", "javascript:openWindow(\"ID159427\", \"ID159543\");", "Control activities", "small_date.png");
ID160939CM.addLink("Input data", "javascript:openWindow(\"ID159427\", \"ID159513\");", "Risk strategy", "small_date.png");
ID160939CM.addAttribute("Output data", "obj");
ID160939CM.addLink("Output data", "javascript:openWindow(\"ID159427\", \"ID159546\");", "Monitoring plan", "small_date.png");
ID160939CM.addAttribute("Requirements (Basel II)", "obj");
ID160939CM.addLink("Requirements (Basel II)", "javascript:openWindow(\"ID161671\", \"ID161763\");", "Monitoring and reporting", "small_req_basel.png");
ID160939CM.addLink("Requirements (Basel II)", "javascript:openWindow(\"ID161671\", \"ID161769\");", "Review of adequacy of risk assessment", "small_req_basel.png");
ID160939CM.addLink("Requirements (Basel II)", "javascript:openWindow(\"ID161671\", \"ID161781\");", "Supervisory response", "small_req_basel.png");
ID160939CM.addLink("Requirements (Basel II)", "javascript:openWindow(\"ID161671\", \"ID161709\");", "Data quality", "small_req_basel.png");
ID160939CM.addAttribute("Requirements (SOX)", "obj");
ID160939CM.addLink("Requirements (SOX)", "javascript:openWindow(\"ID161931\", \"ID162128\");", "Section 906. Corporate responsibility for financial reports", "small_req_sox.png");
ID160939CM.addLink("Requirements (SOX)", "javascript:openWindow(\"ID161931\", \"ID161984\");", "Section 1102: Tampering With a Record or Otherwise Impeding an Official Proceeding", "small_req_sox.png");
ID160939CM.addLink("Requirements (SOX)", "javascript:openWindow(\"ID161931\", \"ID161972\");", "Section 409: Real Time Issuer Disclosures", "small_req_sox.png");
ID160939CM.addLink("Requirements (SOX)", "javascript:openWindow(\"ID161931\", \"ID162104\");", "Section 1001: Sense of the Senate Regarding the Signing of Corporate Tax Returns by Chief Executive Officers.", "small_req_sox.png");
ID160939CM.addLink("Requirements (SOX)", "javascript:openWindow(\"ID161931\", \"ID162146\");", "Section 802: Criminal penalties for altering documents", "small_req_sox.png");
ID160939CM.addLink("Requirements (SOX)", "javascript:openWindow(\"ID161931\", \"ID161936\");", "Section 302: Corporate Responsibility For Financial Reports", "small_req_sox.png");
ID160939CM.addLink("Requirements (SOX)", "javascript:openWindow(\"ID161931\", \"ID161963\");", "Section 404: Management Assessment Of Internal Controls", "small_req_sox.png");
ID160939CM.addLink("Requirements (SOX)", "javascript:openWindow(\"ID161931\", \"ID161960\");", "Section 403: Disclosures Of Transactions Involving Management And Principal Stockholders.", "small_req_sox.png");
ID160939CM.addAttribute("Requirements (MIFID)", "obj");
ID160939CM.addLink("Requirements (MIFID)", "javascript:openWindow(\"ID162289\", \"ID162351\");", "Article 22 Client order handling rules", "small_req_mifid.png");
ID160939CM.addLink("Requirements (MIFID)", "javascript:openWindow(\"ID163037\", \"ID163063\");", "Article 5 General organisational requirements", "small_req_mifid.png");
ID160939CM.addLink("Requirements (MIFID)", "javascript:openWindow(\"ID162289\", \"ID162324\");", "Article 14 Trading process and finalisation of transactions in an MTF", "small_req_mifid.png");
ID160939CM.addLink("Requirements (MIFID)", "javascript:openWindow(\"ID163037\", \"ID163075\");", "Article 9 Responsibility of senior management", "small_req_mifid.png");
ID160939CM.addLink("Requirements (MIFID)", "javascript:openWindow(\"ID163037\", \"ID163072\");", "Article 8 Internal audit", "small_req_mifid.png");
ID160939CM.addLink("Requirements (MIFID)", "javascript:openWindow(\"ID163037\", \"ID163078\");", "Article 10 Complaints handling", "small_req_mifid.png");
ID160939CM.addLink("Requirements (MIFID)", "javascript:openWindow(\"ID162289\", \"ID162348\");", "Article 21 Obligation to execute orders on terms most favourable to the client", "small_req_mifid.png");
ID160939CM.addLink("Requirements (MIFID)", "javascript:openWindow(\"ID162289\", \"ID162321\");", "Article 13 Organisational requirements", "small_req_mifid.png");
ID160939CM.addLink("Requirements (MIFID)", "javascript:openWindow(\"ID162289\", \"ID162363\");", "Article 26 Monitoring of compliance with the rules of the MTF and with other", "small_req_mifid.png");
ID160939CM.addLink("Requirements (MIFID)", "javascript:openWindow(\"ID163037\", \"ID163069\");", "Article 7 Risk management", "small_req_mifid.png");
ID160939CM.addLink("Requirements (MIFID)", "javascript:openWindow(\"ID163037\", \"ID163114\");", "Article 20 Reports by external auditors", "small_req_mifid.png");
ID160939CM.addLink("Requirements (MIFID)", "javascript:openWindow(\"ID163037\", \"ID163066\");", "Article 6 Compliance", "small_req_mifid.png");
ID160939CM.addLink("Requirements (MIFID)", "javascript:openWindow(\"ID163037\", \"ID163084\");", "Article 12 Personal transactions", "small_req_mifid.png");
ID160942CM = new instCM("IT controls required?");
ID160945CM = new instCM("Business");
ID160948CM = new instCM("IT");
ID160951CM = new instCM("Establish entity specific controls");
ID160951CM.addAttribute("Responsible", "obj");
ID160951CM.addLink("Responsible", "javascript:openWindow(\"ID159353\", \"ID159394\");", "Risk officers", "small_role.png");
ID160951CM.addAttribute("Consulted", "obj");
ID160951CM.addLink("Consulted", "javascript:openWindow(\"ID159353\", \"ID159358\");", "Middle Management", "small_role.png");
ID160951CM.addAttribute("Input data", "obj");
ID160951CM.addLink("Input data", "javascript:openWindow(\"ID159427\", \"ID159522\");", "Entity objectives", "small_date.png");
ID160951CM.addLink("Input data", "javascript:openWindow(\"ID159427\", \"ID159513\");", "Risk strategy", "small_date.png");
ID160951CM.addAttribute("Output data", "obj");
ID160951CM.addLink("Output data", "javascript:openWindow(\"ID159427\", \"ID159543\");", "Control activities", "small_date.png");
ID160951CM.addLink("Output data", "javascript:openWindow(\"ID159427\", \"ID159435\");", "Process documentation", "small_date.png");
ID160951CM.addAttribute("Requirements (Basel II)", "obj");
ID160951CM.addLink("Requirements (Basel II)", "javascript:openWindow(\"ID161671\", \"ID161739\");", "Standardised Approach (OR)", "small_req_basel.png");
ID160951CM.addLink("Requirements (Basel II)", "javascript:openWindow(\"ID161671\", \"ID161826\");", "Equities disclosure", "small_req_basel.png");
ID160951CM.addLink("Requirements (Basel II)", "javascript:openWindow(\"ID161671\", \"ID161820\");", "Market risk disclosure", "small_req_basel.png");
ID160951CM.addLink("Requirements (Basel II)", "javascript:openWindow(\"ID161671\", \"ID161808\");", "Capital structure disclosure", "small_req_basel.png");
ID160951CM.addLink("Requirements (Basel II)", "javascript:openWindow(\"ID161671\", \"ID161751\");", "Trading Book Issues", "small_req_basel.png");
ID160951CM.addLink("Requirements (Basel II)", "javascript:openWindow(\"ID161671\", \"ID161772\");", "Assessment of capital adequacy", "small_req_basel.png");
ID160951CM.addLink("Requirements (Basel II)", "javascript:openWindow(\"ID161671\", \"ID161775\");", "Assessment of the control environment", "small_req_basel.png");
ID160951CM.addLink("Requirements (Basel II)", "javascript:openWindow(\"ID161671\", \"ID161682\");", "Internal Ratings Based Approach", "small_req_basel.png");
ID160951CM.addLink("Requirements (Basel II)", "javascript:openWindow(\"ID161671\", \"ID161793\");", "Principle 1: Banks should have a process for assessing their overall capital adequacy", "small_req_basel.png");
ID160951CM.addLink("Requirements (Basel II)", "javascript:openWindow(\"ID161671\", \"ID161784\");", "Principle 3", "small_req_basel.png");
ID160951CM.addLink("Requirements (Basel II)", "javascript:openWindow(\"ID161671\", \"ID161823\");", "Operational risk disclosure", "small_req_basel.png");
ID160951CM.addLink("Requirements (Basel II)", "javascript:openWindow(\"ID161671\", \"ID161760\");", "Comprehensive assessment of risks", "small_req_basel.png");
ID160951CM.addLink("Requirements (Basel II)", "javascript:openWindow(\"ID161671\", \"ID161766\");", "Internal control review", "small_req_basel.png");
ID160951CM.addLink("Requirements (Basel II)", "javascript:openWindow(\"ID161671\", \"ID161781\");", "Supervisory response", "small_req_basel.png");
ID160951CM.addLink("Requirements (Basel II)", "javascript:openWindow(\"ID161671\", \"ID161799\");", "Principle 2: Supervisors should review and evaluate banks’ internal capital adequacy", "small_req_basel.png");
ID160951CM.addLink("Requirements (Basel II)", "javascript:openWindow(\"ID161671\", \"ID161811\");", "Capital adequacy disclosure", "small_req_basel.png");
ID160951CM.addLink("Requirements (Basel II)", "javascript:openWindow(\"ID161671\", \"ID161697\");", "Estimations of probability of default (PD)", "small_req_basel.png");
ID160951CM.addLink("Requirements (Basel II)", "javascript:openWindow(\"ID161671\", \"ID161778\");", "Supervisory review of compliance with minimum standards", "small_req_basel.png");
ID160951CM.addLink("Requirements (Basel II)", "javascript:openWindow(\"ID161671\", \"ID161706\");", "Data warehousing", "small_req_basel.png");
ID160951CM.addLink("Requirements (Basel II)", "javascript:openWindow(\"ID161671\", \"ID161814\");", "General qualitative disclosure requirement", "small_req_basel.png");
ID160951CM.addLink("Requirements (Basel II)", "javascript:openWindow(\"ID161671\", \"ID161817\");", "Credit risk disclosure", "small_req_basel.png");
ID160951CM.addLink("Requirements (Basel II)", "javascript:openWindow(\"ID161671\", \"ID161769\");", "Review of adequacy of risk assessment", "small_req_basel.png");
ID160951CM.addLink("Requirements (Basel II)", "javascript:openWindow(\"ID161671\", \"ID161685\");", "Standardised Approach (CR)", "small_req_basel.png");
ID160951CM.addLink("Requirements (Basel II)", "javascript:openWindow(\"ID161671\", \"ID161712\");", "Data analysis ", "small_req_basel.png");
ID160951CM.addLink("Requirements (Basel II)", "javascript:openWindow(\"ID161671\", \"ID161694\");", "Estimations of loss given default (LGD) ", "small_req_basel.png");
ID160951CM.addLink("Requirements (Basel II)", "javascript:openWindow(\"ID161671\", \"ID161700\");", "Estimations of exposure at default (EAD) ", "small_req_basel.png");
ID160951CM.addLink("Requirements (Basel II)", "javascript:openWindow(\"ID161671\", \"ID161829\");", "Interest rate risk in the banking book disclosure", "small_req_basel.png");
ID160951CM.addLink("Requirements (Basel II)", "javascript:openWindow(\"ID161671\", \"ID161763\");", "Monitoring and reporting", "small_req_basel.png");
ID160951CM.addLink("Requirements (Basel II)", "javascript:openWindow(\"ID161671\", \"ID161754\");", "Board and senior management oversight", "small_req_basel.png");
ID160951CM.addLink("Requirements (Basel II)", "javascript:openWindow(\"ID161671\", \"ID161787\");", "Principle 4", "small_req_basel.png");
ID160951CM.addLink("Requirements (Basel II)", "javascript:openWindow(\"ID161671\", \"ID161838\");", "All Basel II requirements", "small_req_basel.png");
ID160951CM.addLink("Requirements (Basel II)", "javascript:openWindow(\"ID161671\", \"ID161703\");", "Data collection", "small_req_basel.png");
ID160951CM.addLink("Requirements (Basel II)", "javascript:openWindow(\"ID161671\", \"ID161745\");", "Advanced Measurement Approach", "small_req_basel.png");
ID160951CM.addLink("Requirements (Basel II)", "javascript:openWindow(\"ID161671\", \"ID161709\");", "Data quality", "small_req_basel.png");
ID160951CM.addLink("Requirements (Basel II)", "javascript:openWindow(\"ID161671\", \"ID161742\");", "Basic Indicator Approach", "small_req_basel.png");
ID160951CM.addLink("Requirements (Basel II)", "javascript:openWindow(\"ID161671\", \"ID161721\");", "Credit Risk – Securitisation Framework", "small_req_basel.png");
ID160951CM.addLink("Requirements (Basel II)", "javascript:openWindow(\"ID161671\", \"ID161757\");", "Sound capital assessment", "small_req_basel.png");
ID160951CM.addAttribute("Requirements (SOX)", "obj");
ID160951CM.addLink("Requirements (SOX)", "javascript:openWindow(\"ID161931\", \"ID162104\");", "Section 1001: Sense of the Senate Regarding the Signing of Corporate Tax Returns by Chief Executive Officers.", "small_req_sox.png");
ID160951CM.addLink("Requirements (SOX)", "javascript:openWindow(\"ID161931\", \"ID161984\");", "Section 1102: Tampering With a Record or Otherwise Impeding an Official Proceeding", "small_req_sox.png");
ID160951CM.addLink("Requirements (SOX)", "javascript:openWindow(\"ID161931\", \"ID161960\");", "Section 403: Disclosures Of Transactions Involving Management And Principal Stockholders.", "small_req_sox.png");
ID160951CM.addLink("Requirements (SOX)", "javascript:openWindow(\"ID161931\", \"ID161963\");", "Section 404: Management Assessment Of Internal Controls", "small_req_sox.png");
ID160951CM.addLink("Requirements (SOX)", "javascript:openWindow(\"ID161931\", \"ID161972\");", "Section 409: Real Time Issuer Disclosures", "small_req_sox.png");
ID160951CM.addLink("Requirements (SOX)", "javascript:openWindow(\"ID161931\", \"ID161936\");", "Section 302: Corporate Responsibility For Financial Reports", "small_req_sox.png");
ID160951CM.addLink("Requirements (SOX)", "javascript:openWindow(\"ID161931\", \"ID162128\");", "Section 906. Corporate responsibility for financial reports", "small_req_sox.png");
ID160951CM.addLink("Requirements (SOX)", "javascript:openWindow(\"ID161931\", \"ID162146\");", "Section 802: Criminal penalties for altering documents", "small_req_sox.png");
ID160951CM.addAttribute("Requirements (MIFID)", "obj");
ID160951CM.addLink("Requirements (MIFID)", "javascript:openWindow(\"ID162289\", \"ID162363\");", "Article 26 Monitoring of compliance with the rules of the MTF and with other", "small_req_mifid.png");
ID160951CM.addLink("Requirements (MIFID)", "javascript:openWindow(\"ID163037\", \"ID163066\");", "Article 6 Compliance", "small_req_mifid.png");
ID160951CM.addLink("Requirements (MIFID)", "javascript:openWindow(\"ID163037\", \"ID163069\");", "Article 7 Risk management", "small_req_mifid.png");
ID160951CM.addLink("Requirements (MIFID)", "javascript:openWindow(\"ID163037\", \"ID163084\");", "Article 12 Personal transactions", "small_req_mifid.png");
ID160951CM.addLink("Requirements (MIFID)", "javascript:openWindow(\"ID162289\", \"ID162348\");", "Article 21 Obligation to execute orders on terms most favourable to the client", "small_req_mifid.png");
ID160951CM.addLink("Requirements (MIFID)", "javascript:openWindow(\"ID163037\", \"ID163114\");", "Article 20 Reports by external auditors", "small_req_mifid.png");
ID160951CM.addLink("Requirements (MIFID)", "javascript:openWindow(\"ID163037\", \"ID163063\");", "Article 5 General organisational requirements", "small_req_mifid.png");
ID160951CM.addLink("Requirements (MIFID)", "javascript:openWindow(\"ID163037\", \"ID163075\");", "Article 9 Responsibility of senior management", "small_req_mifid.png");
ID160951CM.addLink("Requirements (MIFID)", "javascript:openWindow(\"ID163037\", \"ID163078\");", "Article 10 Complaints handling", "small_req_mifid.png");
ID160951CM.addLink("Requirements (MIFID)", "javascript:openWindow(\"ID163037\", \"ID163072\");", "Article 8 Internal audit", "small_req_mifid.png");
ID160951CM.addLink("Requirements (MIFID)", "javascript:openWindow(\"ID162289\", \"ID162324\");", "Article 14 Trading process and finalisation of transactions in an MTF", "small_req_mifid.png");
ID160951CM.addLink("Requirements (MIFID)", "javascript:openWindow(\"ID162289\", \"ID162351\");", "Article 22 Client order handling rules", "small_req_mifid.png");
ID160951CM.addLink("Requirements (MIFID)", "javascript:openWindow(\"ID162289\", \"ID162321\");", "Article 13 Organisational requirements", "small_req_mifid.png");
ID160954CM = new instCM("Entity has distinct needs?");
ID167081CM = new instCM("ICS ECA - RM RiTr I1");
ID167081CM.addAttribute("Referenced subprocess", "mod");
ID167081CM.addLink("Referenced subprocess", "../ID159283/ID159283.html", "IT Risk Treatment - ICS", "mt_itsp.gif");
ID167081CM.addAttribute("Referenced Interface Process", "obj");
ID167081CM.addLink("Referenced Interface Process", "javascript:openWindow(\"ID159283\", \"ID167784\");", "RM RiTr - ICS ECA I1", "small_ipro.png");
ID167084CM = new instCM("ICS ECA - RM RiAc I1");
ID167084CM.addAttribute("Referenced subprocess", "mod");
ID167084CM.addLink("Referenced subprocess", "../ID159181/ID159181.html", "IT Risk Acceptance - ICS", "mt_itsp.gif");
ID167084CM.addAttribute("Referenced Interface Process", "obj");
ID167084CM.addLink("Referenced Interface Process", "javascript:openWindow(\"ID159181\", \"ID167779\");", "RM RiAc - ICS ECA I1", "small_ipro.png");
ID167114CM = new instCM("ICS ECA - RM RM DoSaF I1");
ID167114CM.addAttribute("Referenced subprocess", "mod");
ID167114CM.addLink("Referenced subprocess", "../ID159057/ID159057.html", "IT Definition of Scope and Framework - ICS", "mt_itsp.gif");
ID167114CM.addAttribute("Referenced Interface Process", "obj");
ID167114CM.addLink("Referenced Interface Process", "javascript:openWindow(\"ID159057\", \"ID167798\");", "RM DoSaF - ICS ECA I1", "small_ipro.png");
ID167123CM = new instCM("ICS ECA - RM MaR I1");
ID167123CM.addAttribute("Referenced subprocess", "mod");
ID167123CM.addLink("Referenced subprocess", "../ID159161/ID159161.html", "IT Monitor and Review - ICS", "mt_itsp.gif");
ID167123CM.addAttribute("Referenced Interface Process", "obj");
ID167123CM.addLink("Referenced Interface Process", "javascript:openWindow(\"ID159161\", \"ID167804\");", "RM MaR - ICS ECA I1", "small_ipro.png");
ID167129CM = new instCM("ICS ECA - RM MaR I2");
ID167129CM.addAttribute("Referenced subprocess", "mod");
ID167129CM.addLink("Referenced subprocess", "../ID159161/ID159161.html", "IT Monitor and Review - ICS", "mt_itsp.gif");
ID167129CM.addAttribute("Referenced Interface Process", "obj");
ID167129CM.addLink("Referenced Interface Process", "javascript:openWindow(\"ID159161\", \"ID168820\");", "RM MaR - ICS ECA I2", "small_ipro.png");
ID167087CM = new instCM("Est1");
ID167087CM.addAttribute("Data", "obj");
ID167087CM.addLink("Data", "javascript:openWindow(\"ID158601\", \"ID158750\");", "D77 Approved Activity Lists", "small_date.png");
ID167090CM = new instCM("Est2");
ID167090CM.addAttribute("Data", "obj");
ID167090CM.addLink("Data", "javascript:openWindow(\"ID158601\", \"ID158720\");", "D28 Risk treatment decision", "small_date.png");
ID167133CM = new instCM("Est3");
ID167133CM.addAttribute("Data", "obj");
ID167133CM.addLink("Data", "javascript:openWindow(\"ID158601\", \"ID158738\");", "D32 Action plan", "small_date.png");
ID167111CM = new instCM("Est4");
ID167111CM.addAttribute("Data", "obj");
ID167111CM.addLink("Data", "javascript:openWindow(\"ID159427\", \"ID159435\");", "Process documentation", "small_date.png");
ID167120CM = new instCM("Est5");
ID167120CM.addAttribute("Data", "obj");
ID167120CM.addLink("Data", "javascript:openWindow(\"ID159427\", \"ID159546\");", "Monitoring plan", "small_date.png");
ID167093CM = new instCM("Establish entity specific controls DP");
ID167137CM = new instCM("Prioritise monitoring procedures DP");
ID160957CM = new instCM("");
ID160958CM = new instCM("");
ID160959CM = new instCM("");
ID160960CM = new instCM("");
ID160961CM = new instCM("");
ID160962CM = new instCM("");
ID160963CM = new instCM("");
ID160964CM = new instCM("");
ID160965CM = new instCM("");
ID160966CM = new instCM("");
ID160967CM = new instCM("");
ID160968CM = new instCM("");
ID160969CM = new instCM("");
ID160970CM = new instCM("");
ID160971CM = new instCM("");
ID160972CM = new instCM("");
ID160973CM = new instCM("");
ID160974CM = new instCM("");
ID160975CM = new instCM("");
ID160976CM = new instCM("");
ID160977CM = new instCM("");
ID160978CM = new instCM("");
ID160979CM = new instCM("");
ID160980CM = new instCM("");
ID160981CM = new instCM("");
ID167102CM = new instCM("");
ID167103CM = new instCM("");
ID167104CM = new instCM("");
ID167105CM = new instCM("");
ID167106CM = new instCM("");
ID167107CM = new instCM("");
ID167108CM = new instCM("");
ID167109CM = new instCM("");
ID167110CM = new instCM("");
ID167117CM = new instCM("");
ID167118CM = new instCM("");
ID167119CM = new instCM("");
ID167126CM = new instCM("");
ID167127CM = new instCM("");
ID167128CM = new instCM("");
ID167132CM = new instCM("");
ID167136CM = new instCM("");
ID167140CM = new instCM("");
ID167141CM = new instCM("");
ID167142CM = new instCM("");
ID167143CM = new instCM("");
ID167778CM = new instCM("");
ID167789CM = new instCM("");
ID167803CM = new instCM("");
}
		